Tópico Fechado
  1. #1
    Suspenso
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2002
    Mensagens
    138
    Verdinhas
    1

    User interface is version 4, expected 3!..Ajuda!

    eu jogo ut e to comecando a jogar quake...acabei de pegar o patch 1.31 e instalei...qnd fui entrar no jogo apareceu "user interface is version 4, expected 3"
    alguem me ajuda ae or favor

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2002
    Mensagens
    42
    Verdinhas
    0

    Qdn vc atualizou, ele nao substituiu o executavel do Q3, tenta fazer isso manualmente......

  4. #3
    Suspenso
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2002
    Mensagens
    138
    Verdinhas
    1

    eu reinstalei aqui e funcionou! Valew msm assim

Tópico Fechado Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões